Zen Cart Users

If your site is running ZenCart there is a security update that needs to be installed. If you're comfortable with doing, go right ahead. If you'd like me to do it, I will certainly do so for no charge. First log into your Admin area. In the right hand corner you'll see the word "Version", click that and let me know which version of ZenCart you are running. It'll be right under the ZenCart logo. Before I update, I need you to backup your site and database. Once you've done those two things, drop me an email and I'll get to your site right away.

If your store has been tampered with, I will need to go in and fix files. This will take some time and therefore will incur a small charge.

I apologize for the mass notice, but it is not possible for me to personally contact each store owner.



Sunday, July 12, 2009

« Back